- id: blogTitle
  translation: Viimeisimmät julkaisut
- id: readMore
  translation: Lue lisää
- id: viewAllPost
  translation: Lue kaikki artikkelit
- id: share
  translation: Jaa
- id: aboutAuthor
  translation: Tietoa tekijästä
- id: authorsPosts
  translation: Kaikki tekijän artikkelit
- id: all
  translation: Kaikki
- id: about
  translation: Tietoa
- id: services
  translation: Palvelut
- id: portfolio
  translation: Portfolio
- id: team
  translation: Tiimi
- id: pricing
  translation: Hinnoittellu
- id: blog
  translation: Artikkelit
- id: contact
  translation: Yhteystiedot
- id: unitDocListTitle
  translation: Dokumentit ja linkit
- id: unitDocListRules
  translation: Yksikön säännöt
- id: themefisher
  translation: Themefisher